--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Move to the givent state
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>to_state</tt> is the Symbol representing the state to move to\n"
- !ruby/struct:SM::Flow::P 
  body: Returns Task (self)
full_name: God::Task#move
is_singleton: false
name: move
params: (to_state)
visibility: public
